/* Localized versions of plugin keys */

taskString = "項目をコピー";
taskDescription = "項目をコピー";
longTaskDescription = "ファイルまたはフォルダを対象コンピュータにコピーします";
actionString = "項目をコピー";

// Task Editor
noSelectionMessage = "コピーするファイルまたはフォルダを選択します。";
noSpecificationMessage = "所有権を指定するときは、ユーザとグループの両方とも空にすることはできません。";
notApplicable = "−";
document = "書類";
application = "アプリケーション";
directory = "フォルダ";
executable = "UNIX 実行ファイル";
summary = "%d 個のファイルをコピー：";
summaryOneFile = "ファイルをコピー：";
summaryNoFiles = "ファイルが選択されていません";
kCopyCustomOwnerGroup = "%@：%@";

// Replace Alert strings
kFTDlgReplaceOneItemTitle = "重複した項目があります";
kFTDlgReplaceManyItemTitle = "重複した項目があります";

kFTDlgReplaceItemMessage = "“%1$@”は %3$@ 台のコンピュータのうち %2$@ 台にすでに存在します。";
kFTDlgReplaceItemSingleMessage = "“%@”は %@ にすでに存在します。";
kFTDlgReplaceItemAllMessage = "“%@”は %@ 台のコンピュータすべてにすでに存在します。";

kFTDlgReplaceWorkingOnDuplicate = "%2$@ 個の重複した項目の %1$@ 個め";

kFTDlgReplaceDoneButton = "完了";
kFTDlgReplaceNextButton = "次へ";

// Task progress
kCopyPreparing = "コピーの準備中";

// Task final progress
kCopyNoFiles = "コピーする項目が見つかりませんでした";
kCopyComplete = "%@ 個の項目をコピーしました";
kCopyCompleteSingle = "“%@”をコピーしました";
// Client final progress
kCopyClientPartialFailure = "“%1$@”で失敗しました。%3$@ 個の項目のうち %2$@ 個が受信されませんでした。";
kCopyClientPartialFailureSingle = "“%@”を受信できませんでした。";
kCopyClientFailure = "項目の受信に失敗しました。";
